<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__tx__pwr__config__param__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_tx_pwr_config_param_t</compoundname>
    <includes local="no">cy_ble_stack_host_main.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__tx__pwr__config__param__t_1aaba49d7647e57e3f4b60ac8159d02e7b" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__definitions_1ga9b6da9240e1a497a77fb71b6bc870a56">cy_en_ble_bless_phy_ch_grp_id_t</ref></type>
        <definition>cy_en_ble_bless_phy_ch_grp_id_t cy_stc_ble_tx_pwr_config_param_t::bleSsChId</definition>
        <argsstring />
        <name>bleSsChId</name>
        <briefdescription>
<para>Channel group ID for which power level is to be read/written. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" bodystart="410" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" line="410" />
      </memberdef>
      <memberdef id="structcy__stc__ble__tx__pwr__config__param__t_1aacc488d6686c1ded5ebaaf6386e0cd39" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_tx_pwr_config_param_t::bdHandle</definition>
        <argsstring />
        <name>bdHandle</name>
        <briefdescription>
<para>Device handle for which power level is to be read/written. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" bodystart="413" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" line="413" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Tx power level configuration parameters. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="415" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" bodystart="407" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" line="408" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__tx__pwr__config__param__t_1aacc488d6686c1ded5ebaaf6386e0cd39" virt="non-virtual"><scope>cy_stc_ble_tx_pwr_config_param_t</scope><name>bdHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__tx__pwr__config__param__t_1aaba49d7647e57e3f4b60ac8159d02e7b" virt="non-virtual"><scope>cy_stc_ble_tx_pwr_config_param_t</scope><name>bleSsChId</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>